payload:
  # Unbreak
  # > Google
  - DOMAIN-SUFFIX,blog.google
  - DOMAIN-SUFFIX,googletraveladservices.com
  - DOMAIN,clientservices.googleapis.com
  - DOMAIN,dl.google.com
  - DOMAIN,dl.l.google.com
  - DOMAIN,update.googleapis.com
  - DOMAIN,translate.googleapis.com
  # >> Firebase Cloud Messaging
  - DOMAIN,mtalk.google.com
  - DOMAIN,alt1-mtalk.google.com
  - DOMAIN,alt2-mtalk.google.com
  - DOMAIN,alt3-mtalk.google.com
  - DOMAIN,alt4-mtalk.google.com
  - DOMAIN,alt5-mtalk.google.com
  - DOMAIN,alt6-mtalk.google.com
  - DOMAIN,alt7-mtalk.google.com
  - DOMAIN,alt8-mtalk.google.com